InsSolutionEcefRegister Struct Reference
Register Structures

Structure representing the INS Solution - ECEF register. More...

`#include <sensors.h>`

## Data Fields

double | time
| The Time field.
uint16_t | week
| The Week field.
uint16_t | status
| The Status field.
vec3f | yawPitchRoll
| The YawPitchRoll field.
vec3d | position
| The Position field.
vec3f | velocity
| The Velocity field.
float | attUncertainty
| The AttUncertainty field.
float | posUncertainty
| The PosUncertainty field.
float | velUncertainty
| The VelUncertainty field.

## Detailed Description

Structure representing the INS Solution - ECEF register.

The documentation for this struct was generated from the following file:

- sensors.h